/*Start Here Radio Form Custom CSS Codes*/


/*Ends Here Radio Form Custom CSS Codes*/
/*Start Here Form Custom CSS Codes*/

#pagenatez ul
{
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
}

#pagenatez ul li { display: inline; }

#pagenatez ul li a
{
text-decoration: none;
padding: .2em 1em;
color: #fff;
background-color: #ed593b;
}

#pagenatez ul li a:hover
{
color: #000;
background-color: #fff;
}

.reg input, .reg select {
    padding: 9px;
    border: solid 1px #E5E5E5;
    outline: 0;
    font: normal 13px/100% Verdana, Tahoma, sans-serif;
    width: 240px;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    }

.reg select {
	padding: 9px;
    border: solid 1px #E5E5E5;
    outline: 0;
    font: normal 13px/100% Verdana, Tahoma, sans-serif;
    width: auto;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;

    }

.reg input:hover, .reg textarea:hover, .reg select:hover,
.reg input:focus, .reg textarea:focus, .reg select:focus {
    border-color: #C9C9C9;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
    }

.reg label {
    margin-left: 10px;
    color:#000;
	font-weight:bold;
    }

.addressform input, .addressform select .addressform textarea {
    padding: 9px;
    border: solid 1px #E5E5E5;
    outline: 0;
    font: normal 13px/100% Verdana, Tahoma, sans-serif;
    width: 240px;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    }

.addressform select {
	padding: 9px;
    border: solid 1px #E5E5E5;
    outline: 0;
    font: normal 13px/100% Verdana, Tahoma, sans-serif;
    width: 240px;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;

    }

.addressform input:hover, .addressform textarea:hover, .addressform select:hover,
.addressform input:focus, .addressform textarea:focus, .addressform select:focus  {
    border-color: #C9C9C9;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
    }

.addressform label {
    margin-left: 10px;
    color:#000;
	font-weight:bold;
    }
.addressform {
	margin-top:-20px;
	}
.addressform textarea {
    width: 240px;
    max-width: 240px;
    height: 100px;
    line-height: 150%;
    }
.addressform image {

    max-width: 240px;
    height: 100px;

    }



/*Ends Here Form Custom CSS Codes*/
/*Start Here Radio Custom CSS Codes*/

.radio {
	padding: 0px 0px 10px 30px;;
}
.radio input[type="radio"] {
    display:none;
}
.radio input[type="radio"] + label {
    color: #666;
    font-family:Arial, sans-serif;
    font-size:14px;
}
.radio input[type="radio"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    cursor:pointer;
    -moz-border-radius:  50%;
    border-radius:  50%;
}

.radio input[type="radio"] + label span {
     background-color:#666;
}

.radio input[type="radio"]:checked + label span{
     background-color:#ed593b;
}

.radio input[type="radio"] + label span,
.radio input[type="radio"]:checked + label span {
  -webkit-transition:background-color 0.4s linear;
  -o-transition:background-color 0.4s linear;
  -moz-transition:background-color 0.4s linear;
  transition:background-color 0.4s linear;
}



/*Ends Here Radio Custom CSS Codes*/

/*Start Here JM Custom CSS Codes*/
.asterisk {
	font-weight:bold;
}


.note {
	padding: 0px 20px 42px 20px;
	float:left;
	position:relative;
}
.notetext {
	font-weight:bold;
	padding-bottom:10px;
	position:relative;
}
.key {
	padding-top:10px;
	padding-left:20px;
	padding-right:20px;
	float:left;
	position:relative;
}
.keytext {
font-weight:bold;
	position:relative;
}
.lock {
	padding-bottom:15px;
	padding-left:20px;
	padding-right:20px;
	float:left;
	position:relative;
}
.locktext {
	font-weight:bold;
	position:relative;
}
.numbercolor {
	padding-left:20px;

	padding-right:20px;
	font-weight:bold;


}



a.button1,
input.button1 {
	height:35px;
	width:110px;
	display:inline-block;
	padding:7px 10px;
	background:#353535;
	border:1px solid #111;
	box-shadow:0 1px #555 inset;
	color:#fff;
	border-radius:2px;
}

a.orange1 {
	background:#ED593B;
	border:1px solid #BC432A;
	box-shadow:0 1px #E9755D inset;
}

a.large1 {

	margin-top:10px;
	font-weight:bold;
}
/*End Here JM Custom CSS Codes*/




body {
	margin: 0;
	padding: 0;
	font-size: 13px;
	font-family: Arial;
	background: #212121;
}
#wrapper {
	width:1200px;
	margin:0 auto;
	background:#2a2a2c;
	box-shadow:0px 0px 10px #000;
}
#container {

}
#container,
#sidebar {
	background:#fff;
}
#main {
	background:#fff;
	margin-bottom:0 !important;
	/*padding-top:1em;*/
	padding-bottom:1.5em;
	/*overflow:hidden;*/
}
.home-page #main {
	padding-bottom:0;
}
#sidebar {
	padding:1em 0;
}
.fit {
	padding: 10px;
}


/*
 * Global Vars / Elements
*/
a {
	text-decoration: none;
	border: 0;
	color:#000;
	outline: none;
}
a:hover {
	color:#F00;

	/*color: #fff;*/
}
img {
	width:auto;
	border:0;
}
h1, h2, h3, h4, h5, h6 {
	color:#ed593b;
}
h1 {
	font-size:20px;
	margin:10px 0px;
}
h2 {
	font-size:18px;
	margin:9px 0px;
}
h3 {
	font-size:16px;
	margin:8px 0px;
}
h4 {
	font-size:14px;
	margin:7px 0px;
}
h5 {
	font-size:12px;
	margin:6px 0px;
}
h6 {
	font-size:10px;
	margin:5px 0px;
}
a.button,
button.button,
input.button {
	cursor: pointer;
	display:inline-block;
	padding:7px 10px;
	background:#353535;
	border:1px solid #111;
	box-shadow:0 1px #555 inset;
	color:#fff;
	border-radius:2px;
}

a.orange {
	background:#ED593B;
	border:1px solid #BC432A;
	box-shadow:0 1px #E9755D inset;
}

a.large {

	padding:10px 25px;
	font-weight:bold;
}

/*
 * Responsive Grid
*/
.col {
	float: left;
	/*margin-bottom: 2.127659574468%;*/
	padding-bottom:10px;
	padding-top: 0;
}

.col-right {
	float: right;
	/*margin-bottom: 2.127659574468%;*/
	margin-bottom:10px;
	padding-top: 0;
}

.col-margin-left {
	margin-left: 2.127659574468%;
	margin-right:0 !important;
}

.col-60,
.col-140,
.col-220,
.col-300,
.col-380,
.col-460,
.col-540,
.col-620,
.col-700,
.col-780,
.col-860,
.col-235 {
	display: inline;
	margin-right: 1%;
}

.col-60 {
	width: 6.382978723404%;
}

.col-140 {
	width: 14.893617021277%;
}

.col-220 {
	width: 23.404255319149%;
}
.col-220-full {
	width: 23.9131%;
}

.col-220-extra {
	width: 24.25%;
	margin-right: 1%;
}


.col-300 {
	width: 31.914893617021%;
}

.col-380 {
	width: 40.425531914894%;
}

.col-460 {
	width: 48.936170212766%;
}

.col-540 {
	width: 57.446808510638%;
}

.col-620 {
	width: 65.957446808511%;
}

.col-700 {
	width: 74.468085106383%;
}
.col-700-full {
	width: 76.0869%;
}

.col-780 {
	width: 82.978723404255%;
}

.col-860 {
	width: 91.489361702128%;
}

.col-940 {
	width: 100%;
}

.col-clear {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.col-235 {
	width: 232px;
}

/*
 * clearfix
*/
.clearfix:after {
	clear: both;
	content: '\0020';
	display: block;
	height: 0;
	max-height: 0;
	overflow: hidden;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}

*html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

.clear {
	clear: both;
	height:0px;
	max-height:0px;
	overflow:hidden;
}

/*
 * Header
*/
#header {
	/*background:url(img/headerbg.jpg) center top no-repeat;	*/
}
#header #header-top {
	position:relative;
	padding:15px 15px 15px 15px;
	min-height: 130px;
}
#header #logo img {
	width:220px;
}
#header a:hover {
	/*color: #000;*/
	color: #ED593B;
	/*background-color: #FFF;*/
}

/*
 * Top Links
*/
.top-links {
	text-align: right;
	display: inline-block;
	float: right;
	color: #fff;
}
.top-links ul {
	display: inline-block;
	margin:0;
	padding:0;
	list-style:none;
	margin-bottom: 10px;
}
.top-links ul li {
	float:left;
	padding-left:5px;
}
.top-links li + li a {
	border-left:1px solid #ed593b;
}
.top-links ul li > * {
	display:block;
	color:#fff;
	font-size:12px;
	height:10px;
	line-height:10px;
	padding-left:4px;
	overflow:hidden;
}

/*
 * Top Social
*/
.social-site {
	display: block;
	top:39px;
	right:15px;
}

.social-site a {
	color: #fff !important;
	padding: 0;
	width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
}

/*
 * Top Login
*/
.top-login {
	margin-top: 15px;
	margin-bottom: 10px;
	font-size:11px;
	color:#fff;
	text-align:right;
}
.top-login * {
	vertical-align:middle;
	font-weight: normal;
	margin: 0;
}
.top-login input[type="submit"] {
	padding:1px 5px;
	font-size:11px;
	cursor:pointer;
}
.top-login input[type="submit"]:hover {
	color:#ed5a3d;
}
.top-login #welcome {
	font-size:14px;
	margin-right:5px;
}

.header-forgot-password {
	color: #fff;
	display: block;
	margin-top: 10px;
}

.main-logo {
	width:220px;
	display: inline-block;
}

/*
 * Navigation Menu
*/
#nav {
	background-image:url(img/menu-bg.png);

}
#nav ul {
	margin:0;
	padding:0;
	table-layout: fixed;
	display:table;
	width:100%;
}
#nav ul li {
	display:table-cell;
	border-right:1px solid #333;
	border-left:1px solid #000;
}
#nav ul li.first {
	border-left:none;

}
#nav ul li.last {
	border-right:none;
}
#nav ul li:hover {
	/*background:#000;*/
	background:#FFF;
}
#nav ul li a {

	display:block;
	height:38px;
	line-height:38px;
	text-align:center;
	text-transform:uppercase;
}

#currentpage {

	background-color:#ffffff;
	border-right: 1px solid #111212;
	border-left: 1px solid #606468;
	color:#ed593b;

}
#currentpages a {

	color: #ffffff;
	text-decoration: none;
}
#currentpage a {

	color: #ed593b;
	text-decoration: none;
}
#currentpage a:hover {
	color: #ed593b;
	text-decoration: none;
}


/*
 * Main
*/
#main > h1 {
	margin-top:0px;
	padding-top:10px;
}

/*
 * Home Search
*/
#home-search {
	color:#666a53;
	height:171px;
}
#home-search #search-field input#keyword {
	width:100%;
	padding:5px 10px;
}
#home-search #search-field select {
	width:100%;
	padding:5px 10px;
}
#home-search #search-field label {
	color:#8a8a8a;
	line-height:18px;
	font-size:12px;
}
#home-search #search-field label img {
	vertical-align:middle;
}
#home-search #search-field input[type="submit"] {
	background:#ed593b;
	color:#fff;
	vertical-align:middle;
	padding:4px 0px;
	text-align:center;
	width:100%;
	cursor:pointer;
	border:1px solid #bc432a;
	box-shadow:0 1px #e9755d inset;
	border-radius:2px;
}

#home-search #search-state #search-map {
	position:relative;
}
#home-search #search-state a {
	position:absolute;
}
#home-search #search-state a#wa {
	top:3px;
	left:0px;
}
#home-search #search-state a#nt {
	top:-15px;
	left:62px;
}
#home-search #search-state a#qld {
	top:-15px;
	left:101px;
}
#home-search #search-state a#sa {
	top:55px;
	left:63px;
}
#home-search #search-state a#nsw {
	top:69px;
	left:110px;
}
#home-search #search-state a#act {
	top:92px;
	left:134px;
}
#home-search #search-state a#vic {
	top:93px;
	left:109px;
}
#home-search #search-state a#tas {
	top:118px;
	left:120px;
}

/*
 * Main
*/

#sidebar table {
	width:100%;
	table-layout:fixed;
	border:0;
	margin:0;
	padding:0;
}

/*
 * Feature Listing Slider
*/
#home-featured {
	position:relative;
	margin-bottom:10px;
}
#home-featured .caroufredsel_wrapper {

}
#home-featured ul {
	margin:0;
	padding:0;
	list-style:none;
}
#home-featured ul li {
	float:left;
	margin:0 !important;
	position: relative;
}
#home-featured ul a {
	display:block;
	width:900px;
	max-width:900px;
	height:450px;
	line-height:280px;
	overflow:hidden;
	border-top:1px solid #d7d7d7;
	border-bottom:1px solid #d7d7d7;
}
#home-featured ul a img {
	position:relative;
	display:block;
	width:900px;
	max-width:100%;
	height:450px;
	top:50%;
	left:0px;
	right:0px;
}
#home-featured h3 {
	position:absolute;
	top:0px;
	left:-27px;
	bottom:0px;
	width:27px;
	height:280px;
	background:url(img/featured.png) no-repeat;
	margin:0;
}
#home-featured h3 span {
	display:none;
}

#home-featured #featured-pagination {
        overflow: auto;
	position:absolute;
	right:0px;
	top:0px;
	bottom:0px;
	background:#2c2c2c;
	width:300px;
}

#home-featured #featured-pagination .nr {
	border-top:1px solid #d9d9d9;
	background:#eeede9;
	cursor:pointer;
	padding:10px;
	height: auto;
}

#home-featured #featured-pagination .nr.selected {
	background-color: #ccc;
	border:none !important;
	position:relative;
	z-index:3;
	padding-top:11px;
}

/*#home-featured #featured-pagination .nr:hover {
	background:url(img/select-slide2.png) left center no-repeat;
	color:#353535;
}*/


#home-featured #featured-pagination .nr:last-child {
	border-bottom:1px solid #d9d9d9;
}

#home-featured #featured-pagination .nr .nr-title,
#home-featured #featured-pagination .nr .nr-bid,
#home-featured #featured-pagination .nr .nr-date {
	white-space:nowrap;
	overflow:hidden;
	max-height:15px;
}

#home-featured #featured-pagination .nr .nr-title {
	font-weight:700;
	color:#ED593B;
}



#home-featured #featured-pagination .nr .nr-bid,
#home-featured #featured-pagination .nr .nr-date {
	font-size:11px;
}

#home-featured #featured-pagination a.selected {
	border-color:#ED593B;
}

#home-listing h2 {
	padding:10px;
	margin-top: 10px;
  	font-weight: bold;
}

h3.section-header {
	padding: 10px;
	line-height: 20px;
   	font-weight: bold;
    background:url(img/header-bar.png) repeat-x;
    margin: 0;
}
.vertical-listing {
	margin: 0px;

	padding:0;
	list-style:none;
}
.vertical-listing > li {
	margin-bottom:10px;
	padding: 0 5px 0 5px;
}
.vertical-listing .listing-image {

	float:left;
	width:100px;
	height:auto;
	border:5px solid #fff;
	box-shadow:0px 0px 5px #666;

}
.listing-logo-left {
	position:absolute;
	width:55px;
	height:32px;
	box-shadow: 0px 0px 10px #888888;
	border-radius:0px 0px 10px 0px;
	background:#dddddd; overflow:hidden;
}

.listing-logo-right {
	position:absolute;
	width:55px;
	height:32px;
	box-shadow: 0px 0px 10px #888888;
	border-radius: 0px 0px 0px 10px;
	background:#dddddd; overflow:hidden;
}

.vertical-listing .listing-details {
	margin-left:105px;
	min-height:110px;
	border-bottom:1px solid #e2e0e1;
}
.vertical-listing .listing-details h4 {
	margin: 0;
	font-weight: bold;
}
.vertical-listing .listing-details span {
	display:block;
}

/*
 * Member Menu
*/
#member-menu h5 {
	color:#353535;
	background:#f7f7f7;
	padding:5px;
	border:1px solid #d7d7d7;
	margin:0;
}
#member-menu h5,
#member-menu h5 img {
	vertical-align:middle;
}
#member-menu ul {
	border:1px solid #d7d7d7;
	border-top:none;
	margin:0;
	padding:0;
	list-style:none;
	margin-bottom:1em;
}
#member-menu li {
	color:#8a8a8a;
}
#member-menu li:hover {
	background:#f7f7f7;
}
#member-menu li a {
	display:block;
	padding:5px;
}
#member-menu ul li > b {
	color:#353535;
}

/*
 * Auction Details
*/
.auction-details .auction-header {
	height:40px;
	line-height:40px;
	background:url(img/auction-header.jpg) repeat-x;
}
.auction-details .auction-header h1 {
	margin:0 10px;
	font-size:16px;
	font-weight: bold;

}

.auction-details .auction-header a {
	font-size:13px;
	color:#333;
	font-weight:bold;
	text-decoration:underline;
}
.auction-details .auction-header #auction-header-links {
	margin-bottom:0;
	text-align:right;
}
.auction-details .auction-header #auction-header-links ul {
	float:right;
	margin:0;
	padding:0;
	list-style:none;
}
.auction-details .auction-header #auction-header-links ul li {
	float:left;
	border-left:1px solid #aeaeae;
	border-right:1px solid #d0d0d0;
}
.auction-details .auction-header #auction-header-links a {
	display:block;
	padding:0 10px;
}
.auction-details .auction-header #auction-header-links ul li.first {
	border-left:none;
}
.auction-details .auction-header #auction-header-links ul li.last {
	border-right:none;
}

.auction-details #auction-data {
	display: inline-block;
	width: 100%;
}
.auction-details #auction-data #auction-data-details {
	margin:-8px 0;
}
.auction-details #auction-data ul {
	margin:0;
	padding:0;
	list-style:none;
}
.auction-details #auction-data ul li {
	margin:5px 0;
}

.auction-details #auction-agent {
	background:#eeede9;
	border:1px solid #d7d7d7;
	margin-top:10px;
	padding:10px;
}

.auction-details #auction-agent .agent-form label {
	display:block;
	font-size:11px;
}

.auction-details #auction-agent .agent-form input[type="text"], .auction-details #auction-agent .agent-form input[type="email"] {
	width:100%;
	padding:5px;
}

/*
 * Forms
*/
input[type="text"],
input[type="email"],
input[type="password"],
textarea,
select {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	border:1px solid #b9b9b9;
}

.form-box {
	/*padding:5px 10px;
	background:#f7f7f7;
	border:1px solid #d7d7d7;*/
}

.form {
	margin:10px 0;
}
.form .form-right {
	float:right;
}

/*
 * Footer
*/
#footer {
	padding:15px 10px;
	color:#8a8a8a;
	font-size:12px;
	background:#fff;
}
#footer a {
	color:#333;
}

#footer a:hover {
	color:#ed593b;
}

#footer-menu {
	text-align: center;
}

#footer-menu ul {
	margin:0;
	padding:0;
	list-style:none;
	height:17px;
	overflow:hidden;
	line-height:17px;
}
#footer-menu ul li {
	display:inline;
}
#footer-menu ul li a {
	padding:0 5px 0px 7px;
	height:15px;
	line-height:15px;
	text-transform:uppercase;
}
#footer-menu ul li + li > a {
	border-left:1px solid #8a8a8a;
}
.copyright {
	margin-top:10px;
	margin-left: 10px;
	font-size:11px;
	width: 80%;
	display: inline-block;
}
.copyright a {
	text-decoration:underline;
	font-size:11px;
}

.copyright p {
	margin: 0;
}

.footer-logo {
	display: inline-block;
	float: right;
	margin-right: 10px;
	margin-top: 5px;
}



/* v6.02 CSS */
.toplink { font-size: 10px; color: #124490; text-decoration: none; }
.toplink a { font-size: 10px; color: #124490; text-decoration: underline; }
.toplink a:hover { font-size: 10px; color: #124490; text-decoration: none; }

#icomenu {margin-right: 5px;}

.partb { font-size: 11px; font-weight: bold; padding-left: 5px; color: #ffffff;}
.partb a { color: #ffffff; text-decoration:  underline; font-weight: normal;}
.partb a:hover { color: #ffffff; text-decoration: none; font-weight: normal;}

.party { font-size: 11px; font-weight: bold; padding-left: 5px; color: #000000;}
.party a { color: #000000; text-decoration:  underline; font-weight: normal;}
.party a:hover { color: #000000; text-decoration: none; font-weight: normal;}

.mainmenu {font-size: 10px; color: #000000; }
.mainmenu a {color: #3366cc; text-decoration: none;}
.mainmenu a:hover { color: #3366cc; text-decoration: underline;}

.bordermenu  { border-left: 1px solid #cccccc; border-top: 1px solid #cccccc; border-right: 1px solid #777777; border-bottom: 1px solid #777777;}

.warning { background: #ffe432; font-size: 10px; font-weight: bold; color: #bb0000; text-decoration: none; }
.warning a { font-size: 10px; font-weight: bold; text-decoration: underline; color: #bb0000;}
.warning a:hover { font-size: 10px; font-weight: bold; color: #FF0000; text-decoration: none;}


/* CONTENT PAGES classes */
.topic_id { margin-top:1em; }
.topic_id a { font-weight:bold; padding:5px; display:block; background:#f7f7f7; border:1px solid #d7d7d7; font-size:14px; color:#353535; }

.topic_content { color:#8a8a8a; }
.more_content { padding:5px; border:1px solid #d7d7d7; border-top:none; display:block !important; }


.bordercat { background-color: #fff5cc; border: 1px solid #ffba00;}
.borderstat { background-color: #fff5cc; border: 1px solid #6e97ea;}

/* GLOBAL classes - skin & pages */
td { font-family: Verdana, Helvetica, sans-serif; font-size: 11px;}
input { font-family: Verdana, Helvetica, sans-serif; font-size: 11px;color:#333;}
textarea { font-family: Verdana, Helvetica, sans-serif; font-size: 11px;}
select { font-family: Verdana, Helvetica, sans-serif; font-size: 11px;}
hr {border: 1px solid #c3c3c3;}

.borderfeat { border: 1px solid #cccccc; padding: 3px;}
.c1feat {font-size: 13px; color: #3366cc; font-weight: bold; text-decoration: none;} /* blue */
.c1feat a {color: #3366cc; font-weight: bold; text-decoration: none;}
.c1feat a:hover {color: #3366cc; font-weight: bold; text-decoration: none;}


/* Classes for categories featured items */
.catfeatmaincell { background-color: #ffffff; border: 1px solid #cccccc;}
.catfeattable { }
.catfeatpic { }
.catfeatc3 {  background-color: #e97300; color: #ffffff; font-weight: bold; text-decoration: none; font-size: 12px;}
.catfeatc3 a {color: #ffffff; font-weight: bold;}
.catfeatc3 a:hover {color: #ffffff; font-weight: bold;}
.catfeatc1 { background-color: #F8F8F8; }

/* EOF Classes for categories featured items */

#bot { border-bottom: 1px solid #E1E2E4;}

.subcat { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #000000; }
.subcat a { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #222222;}
.subcat a:hover { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #555555;}

.catmain { font-size: 11px; font-weight: bold; color: #0033cc; }
.catmain a {font-weight: bold;  font-size: 11px; color: #0033cc;}
.catmain a:hover { font-weight: bold; font-size: 11px; color: #3366cc;}


.buyingtitle { background-color: #759c0c; color: #ffffff;}
.sellingtitle { background-color: #ff8a00; color: #ffffff;}


/* Alert fonts*/
.redfont {color: FF0000;}
.greenfont {color: #006600;}
.bluefont {color: #0000CC;}
.alertfont {color: #FF0000;}

/* Feedback fonts*/
.positive {color: #009933;}
.neutral {color: #666666;}
.negative {color: #FF0000;}

/* SYSTEM classes - skin & pages */

/* payment gateways table */
.paymenttable {border: 1px solid #666666; background-color: #FFFFFF;}
.paytable1 {background-color: #FFFFFF;}
.paytable2 {background-color: #F8F8F8;}
.paytable3 {background-color: #f0f0f0;}
.payactive {color: blue;}


.sell {font-size: 11px;   }
.sell a {font-size: 11px;  }
.sell a:hover { font-size: 11px;  text-decoration: none; }

.item { font-size: 11px; color: #000000; text-decoration: none;}
.item a { font-size: 11px; color: #000000; text-decoration: underline; }
.item a:hover { font-size: 11px; color: #FF0000; text-decoration: none; }

.smallfont { font-size: 10px; color: #000000; text-decoration: none;}
.smallfont a { font-size: 10px; color: #000000; text-decoration: underline; }
.smallfont a:hover { font-size: 10px; color: #3366cc; text-decoration: none; }

.contentfont { font-size: 11px; color: #000000; text-decoration: none; }
.contentfont a { font-size: 11px; color: #0066cc; text-decoration: none; }
.contentfont a:hover { font-size: 11px; color: #336600; text-decoration: underline; }

.submenu {font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none;}
.submenu a {font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: underline;}
.submenu a:hover { font-size: 11px; font-weight: bold; color: #FFFF00; text-decoration: none; }


/* SYSTEM classes - auctiondetails.php */
.topitempage { background-color: #FFFFE1; border: 1px dashed #CFCFCF; margin-bottom: 5px; padding: 6px; line-height: 18px; }
.topitempage a { font-size: 11px; color: #000000; text-decoration: underline; }
.topitempage a:hover { font-size: 11px; color: #FF0000; text-decoration: underline; }
.itemid { font-family: Verdana, Helvetica, sans-serif; font-size: 21px; font-weight: bold; margin-bottom: 5px;}
.itemidend { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #555555; font-weight: bold;}
.subitem { background-color: #ffffff; border: 1px solid #c3c3c3;}
.counter {background-color: #FF9900; color: #FFFFFF; font-weight: bold; font-size: 12px;}
.picselect { background-color: #F0F0F0; font-weight: bold;}
.picselectmain { background-color: #F8F8F8;}
.leftborder {border-left: 1px solid #c3c3c3;}

.gradient {border: 1px solid #999999; background-color: #FFFFE1; } /* featured items images bg */

/* SYSTEM classes - border for Steps in sell item pages */
.sellsteptab { border: 1px solid #c3c3c3; /*border-bottom: 1px solid #c3c3c3; border-right: 1px solid #c3c3c3;*/}
.sell1 { background-color: #ed593b; color: #ffffff; font-weight: bold; padding: 10px 0;}
.sell2 { background-color: #e2e2e2; color: #000000; font-weight: normal;}
.selldigit { background-color: #F8F8F8; padding: 10px 5px; font-size: 18px; color: #000000; font-weight: bold; text-decoration: none; }

/* SYSTEM classes - font in Members area  */
.boldgrey { font-size: 11px; color: #666666; font-weight: bold; text-decoration: none;}
.boldgrey a { font-size: 11px; color: #666666; font-weight: bold; text-decoration: underline;}
.boldgrey a:hover { font-size: 11px; color: #666666; font-weight: bold; text-decoration: none;}

.buyout { font-size: 16px; color: #cc0000; font-weight: bold; text-decoration: none; }



/* THEME classes - members_area_header_menu.php  */
.membmenuicon { padding-bottom: 4px;padding-top: 4px;}
.memmenu_a {background-color: #e9117c; border-right: 2px solid #ffffff; border-right: 2px solid #ffffff;}
.memmenu_a a {font-weight: bold; color: #ffffff; text-decoration: none;}
.memmenu_a a:hover {font-weight: bold; color: #ffffff; text-decoration: underline;}

.memmenu_u {background-color: #ffdaec; color: #000000; text-decoration: none;  border-right: 2px solid #ffffff; border-bottom: 2px solid #ffffff; }
.memmenu_u a { color: #000000; text-decoration: none;}
.memmenu_u a:hover { color: #000000; text-decoration: underline;}

.submembmenu { border-top: 2px solid #e9117c;}

.subcell_a { font-weight: bold; color: #ffffff; text-decoration: none; background-color: #e9117c; border-right: 2px solid #ffffff; border-top: 2px solid #ffffff; padding-left: 5px; padding-right: 5px;}
.subcell_a a { font-weight: bold; color: #ffffff; text-decoration: none;}
.subcell_a a:hover {font-weight: bold; color: #ffffff; text-decoration: underline; }

.subcell_u { background-color: #ffdaec; font-weight: normal; color: #000000; text-decoration: none; border-right: 2px solid #ffffff; border-top: 2px solid #ffffff; padding-left: 5px; padding-right: 5px;}
.subcell_u a { font-weight: normal; color: #000000; text-decoration: none;}
.subcell_u a:hover {font-weight: normal; color: #000000; text-decoration: underline; }

.membmenu {background-color: #F8F8F8; }



/* SYSTEM classes - links color in categories headers */
.cathead { font-size: 11px; font-weight: bold; color: #573f00; text-decoration: none; }
.cathead a { font-size: 11px; font-weight: normal; color: #573f00; text-decoration: underline; }
.cathead a:hover { font-size: 121px; font-weight: normal; color: #cc0000; text-decoration: none; }

/* SYSTEM classes - error & alert message */
.errormessage { background-color: #FFFFE1; border: 1px solid #CFCFCF; margin-top: 5px; margin-bottom: 5px; padding: 6px; line-height: 18px; }

/* V5 & system classes &  - main colors */
/* .c3 {background-color: #555555; color: #FFFFFF; font-weight: bold; text-decoration: none;}  blue */
.c3 {background-color: #ed593b; color: #FFFFFF; font-weight: bold; text-decoration: none;}
.c3 a {color: #FFFFFF; font-weight: bold;}
.c3 a:hover {color: #FFFFFF; font-weight: bold;}
.c2 {background-color: #F8F8F8;} /* lightgray light */
.c1 {background-color: #F0F0F0;} /* lightgray middle*/
.c4 {background-color: #E1E2E4;} /* lightgray dark */
.c5 {background-color: #a6a6a6;}
.c6 {background-color: #EEF2F9; color: #003399;}
.c7 {background-color: #E3E4EB;} /* bluegray admin area */
.c8 { background-color: #0C6CBB; color: white; font-weight: bold; }
.c9 { background-color: #acc7ef; }
.whiteback { background-color: white; }


/* SYSTEM classes - register.php */
.creg2 {background-color: #F8F8F8;} /* lightgray light */
.creg3 {background-color: #F0F0F0;} /* lightgray middle*/
.creg4 {background-color: #ffffff;} /* inside bg for tables */
.creg5 {background-color: #a6a6a6;} /* block tables */
.regborder {background-color: #ffffff; border: 1px solid #a6a6a6;}
.regsignup {background-color: #FF9900; color: #FFFFFF; font-weight: bold; font-size: 12px;}
.reguser { font-size: 9px; background-color: #FFFFFF; color: #666666;} /* small text for comments*/
.pintext { font-family: Verdana, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #666666; }

.border {
	border: 1px solid #d7d7d7; background-color: #f7f7f7;
}


/* V5 classes - featured items colors in main page */
a.hidelayer:link {font-size: 11px; font-weight: bold; text-decoration: none;}
a.hidelayer:visited {font-size: 11px; font-weight: bold; text-decoration: none;}

/* V5 classes - main nav menu colors */

.user { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #666666; }

/* V5 classes - other */
.search {font-size: 11px; color: #ffffff; }
.search a {color: #ffffff; text-decoration: underline;}
.search a:hover { color: #ffffff; text-decoration: none; }

.welcome { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #003399; }

.categories { font-family: Verdana, Helvetica, sans-serif; color: #666666; font-size: 11px; text-decoration: none;}
.categories a { font-family: Verdana, Helvetica, sans-serif; color: #666666; font-size: 11px; text-decoration: none;}
.categories a:hover { font-family: Verdana, Helvetica, sans-serif; color: #666666; font-size: 11px; text-decoration: underline;}

.maintext { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; }

/* V5 classes - footer.php */
.footerfont { font-size: 11px; color: #000000; text-decoration: none; }
.footerfont a { font-size: 11px; color: #3366cc; text-decoration: underline; }
.footerfont a:hover { font-size: 11px; color: #3366cc; text-decoration: none; }

.footerfont1 { font-size: 10px; color: #000000; text-decoration: none; }
.footerfont1 a { font-size: 10px; color: #3366cc; text-decoration: underline; }
.footerfont1 a:hover { font-size: 10px; color: #3366cc; text-decoration: none; }

.bold_item { font-weight: bold; }
.hl_item { background-color: #ffffcc; }


.part { font-size: 11px; color: #ffffff; text-decoration: none; font-weight: bold; padding-left: 6px; border-left: 1px solid #ffffff;}
.part a { color: #ffffff; text-decoration: underline; }
.part a:hover { color: #ffffff; text-decoration: none; }

.part1 { font-size: 11px; color: #000000; text-decoration: none; font-weight: bold; padding-left: 6px; border-left: 1px solid #ffffff;}
.part1 a { color: #000000; text-decoration: underline; }
.part1 a:hover { color: #000000; text-decoration: none; }

.formbid td { font-size:14px;}
.formbid a { vertical-align:inherit; text-decoration: underline; }
.formbid label, .formreg input, .formreg select, .formreg textarea { font-size:14px;}

.joinus td { font-size:14px;}
.joinus hr { color:#FF0004;}
.joinus a { vertical-align:inherit; text-decoration: underline; }
.joinus label, .joinus input, .joinus select, .joinus textarea { font-size:14px;}

.regbuyers td { font-size:14px;}
.regbuyers hr { color:#FF0004;}
.regbuyers a { vertical-align:inherit; text-decoration: underline; }
.regbuyers label, .regbuyers input, .regbuyers select, .regbuyers textarea { font-size:14px;}

.listingpayments td { font-size:14px;}
.listingpayments a { vertical-align:inherit; text-decoration: underline; }
.listingpayments label, .listingpayments input, .listingpayments select, .listingpayments textarea { font-size:14px;}

.font, .font input select textarea { font-family: tahoma; font-size: 11px; }
a.tclabel span { text-decoration: none; font-family: tahoma; cursor: pointer; }

#calendar-page { background-color: #6699CC; display: inline-block; }

#calendar-header { padding-top: 2px; }
#calendar-header .closeme { padding: 0px 3px 2px 0px; }

#calendar-body { padding: 2px 3px 3px 3px; }
#calendar-body .general { background-color: #FFFFFF; }
#calendar-body .header { background-color: #6699CC; color: #FFFFFF; font-size: 9px; }
#calendar-body .othermonth { background-color: #EEEEEE; color: #AAAAAA; }
#calendar-body .othermonth a:link { text-decoration : none; color: #CCFFCC; }
#calendar-body .othermonth a:visited { text-decoration : none; color: #CCFFCC; }
#calendar-body .othermonth a:hover { text-decoration : none; color: #FFFFFF; }
#calendar-body td div { padding: 3px; width: 15px; white-space: nowrap; }
#calendar-body td a { display: block; white-space: nowrap; }
#calendar-body a:link { text-decoration : none; color: #000000; }
#calendar-body a:visited { text-decoration : none; color: #000000; }
#calendar-body a:hover { text-decoration : none; color: #FF0000; background-color: #FFFFCC; }
#calendar-body .disabledate { color: #AAAAAA; background: url(images/disable_date_bg.png) no-repeat center center #EEEEEE; }
#calendar-body .today { background-color: #CCFFCC; }
#calendar-body .select div { /*background-color: #FFCC99; border: 1px solid #006600;*/ background: url(images/choose.png) no-repeat center center; }
#calendar-body .wk-hdr { font-size: 9px; }
#calendar-body .wk { background-color: #CCCCFF; font-size: 9px; color: #003399; }

#calendar-body .refresh { color: #FFFFFF; padding: 10px 3px 3px; }
#calendar-body .refresh .txt-container { padding: 25px 10px 10px; height: 50px; }

#calendar-body .mon {}
#calendar-body .tue {}
#calendar-body .wed {}
#calendar-body .thu {}
#calendar-body .fri {}
#calendar-body .sat { color: #6666CC; }
#calendar-body .sat a:link { color: #6666CC; }
#calendar-body .sun { color: #993300; }
#calendar-body .sun a:link { color: #993300; }

#calendar-footer { background-color: #CCCCCC; font-size: 9px; overflow: hidden; }
#calendar-footer .btn { width: 16px; }
#calendar-footer a.txt { line-height: 19px; }
#calendar-footer a.txt:link { text-decoration : none; color: #000000; padding: 5px 2px; }
#calendar-footer a.txt:visited { text-decoration : none; color: #000000; }
#calendar-footer a.txt:hover { text-decoration : none; color: #FF0000; }
#calendar-footer a>img { margin-top: 1px; }
#calendar-footer .links { text-align: center; margin: auto 25px; }
#calendar-footer .links>div { display: inline; }

#calendar-header, #calendar-body, #calendar-footer { padding-left: 1px; padding-right: 1px; }
#calendar-container { }

.tcday, .tcmonth, .tcyear { font-size: 14px; z-index: 10; padding: 10px; border: solid 2px #c6c6c6; }

.date-tccontainer { border: 1px solid #CCCCCC; background-color: #EFEFEF; padding: 2px; float: left; margin-right: 2px; text-align: center; text-decoration: none; white-space: nowrap; }

#calendarform { margin: 0px; padding: 0px; }
#calendarform ul { margin: 0px; padding: 0px; list-style: none; }
#calendarform ul li { display: inline; }

.calendar-border { border: 1px solid #999999; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; overflow: hidden; }
.div_calendar { width: 10px; height: 10px; }

#calendar-alert { background-color: #CC3300; border: 1px solid #993300; color: #FFFFFF; padding: 3px; margin: 2px; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; }



.regtosell td {
	font-family:verdana;
	font-size:14px;
}

.listingform td {
	font-family:verdana;
	font-size:14px;
}

#editstyle span {
	font-family:verdana;
	font-size:14px;
}


.notification {
	width: 100%;
	display: block;
	margin: 10px 0;
}

.notification p {
	margin: 0;
	padding: 10px;
}

.notification.success {
	background-color: #DFF0D8;
	border: 1px solid #D6E9C6;
	color: #3C763D;
}

.notification.error {
	background-color: #F2DEDE;
	border: 1px solid #EBCCD1;
	color: #A94442;
}

.dropdown-list-wrapper {
	background-color: rgb(255, 255, 255);
	cursor: pointer;
	display: block;
	position: relative;
	top: 0px;
	margin-left: 0;
	padding-left: 0;
	z-index: 10;
	border: 1px solid #c2c2c2;
	-webkit-box-shadow: 0 1px 7px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 1px 7px rgba(0, 0, 0, 0.3);
	box-shadow: 0 1px 7px rgba(0, 0, 0, 0.3);
	list-style: none;
}

.dropdown-list-record {
	padding: 5px;
	border-bottom: 1px solid #EEE;
}

.dropdown-list-record:hover {
	background: #eef;
}

.dropdown-list-record.active {
	background: #eef;
}

.dropdown-list-record a {
	text-decoration: none;
}

input.loader {
	background:url(img/loader.gif) 95% center no-repeat;
}

#display_media_boxes_ad_image {
	display: inline-block;
	width: 100%;
	margin: 10px 0;
}

.content {
	padding: 10px 20px;
}

.upload-box-title, .upload-box-separator {
	padding: 0 10px;
}

.uploader-table {
	border-spacing: 10px;
	border-collapse: separate;
}

.pad-table {
	border-spacing: 3px;
	border-collapse: separate;
}

.pad-table td {
	padding: 2px;
}

.refine-option {
	display: inline;
	float: left;
	margin-right: 5px;
}

.home-search-container {
	margin-bottom: 20px;
}

.home-search-container h3 {
	font-weight: bold;
}

.main-logo img {
	width: 100%;
}

.buy-it-now-content {
	text-align: center;
	border-bottom: 1px solid #d7d7d7;
	margin: 0 auto 20px;
	padding: 5px 10px;
}

.buy-it-now-content h3 {
	 color: #333;
	 font-weight: normal;
	 font-size: 15px;
}

.buy-it-now-content h3 small {
	display: block;
	font-size: 20px;
	line-height: 25px;
	margin-top: 5px;
	font-weight: bold;
	color: #333;
}

.agent-logo-section {
	margin: 10px auto 20px;
	display: flex;
	width: 650px;
}

.agent-logo-section .text-content {
	margin-left: 30px;
}